Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-1025

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2001-1025
Last Modified 05 Sep 2008 04:25:29
Published 31 Aug 2001 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-1025

Summary

PHP-Nuke 5.x allows remote attackers to perform arbitrary SQL operations by modifying the "prefix" variable when calling any scripts that do not already define the prefix variable (e.g., by including mainfile.php), such as article.php.

Vulnerable Systems

Application

  • Francisco Burzi Php-nuke 5.0

  • Francisco Burzi Php-nuke 5.0.1


References

BID - 3149

VULNWATCH - 20010803 [VulnWatch] 3 phpnuke bugs (2 possibly lead to admin privs)


Last Updated: 27 May 2016 10:36:29